﻿.facility .dateDetail .periodContainer .period, .facility .facilityTerm .periodContainer .period
{
	background: #63bf6a;
	color: white;
}

.facility .calendar .calendar-container .month .days div
{
	color: white;
}

.facility .dateDetail .periodContainer .divider
{
	border-color: #63bf6a;
}

.facility .calendar .button.selected
{
	background: #ee1f55;
}

.facility .calendar .button.selected:hover
{
	background: #e01d51;
}

.facility .calendar .button.selected:active
{
	background: #cc1b4a;
}

.facility .calendar .selectedFacility
{
	background: #ee1f55;
	color: white;
}

.facility .calendar .selectedFacility::after
{
	border-left-color: #ee1f55;
}